Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Protools 11 says Wobble 2.1 AAX is not 64-bit

I use Wobble 2.1 with Protools 11 on an iMac. Everything works fine under my user profile (i have admin rights), but Protools says Wobble 2.1 is not a 64-bit plugin when my son launches Protools from his profile (no admin rights). Please advise. Thank you.
1 person has
this problem
+1
This topic is no longer open for comments or replies.
  • Hello,

    Thanks for posting. Lets ensure that you're running Wobble 2.1 in 64 bit mode. Pro Tools 11 should run in 64 bit mode. Your plugin will have to be running in 64 bit too to run correctly. Review my information below to help you out.




  • (some HTML allowed)
    How does this make you feel?
    Add Image
    I'm

    e.g. kidding, amused, unsure, silly indifferent, undecided, unconcerned sad, anxious, confused, frustrated happy, confident, thankful, excited